@import url('header_0712.css') screen;
@import url('umbrella_0712.css') screen;

.container {
margin-left: auto;
margin-right: auto;
}


.content {
	font-weight:700;
	font-style:normal;
	font-size: 32px;
	line-height: auto;
	color: #555;
	height: inherit;
	text-shadow: white 0px 1px;
	margin: 20px 0px;
}

.content a {
	color: #2AAAE2;
	text-decoration: none;
}

.content a:hover {
	text-decoration: underline;
}

img
{max-width: 100%;
height: auto;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
margin: 0px 0px 25px 0px;
}

h1
{font-size: 24px;font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2"; font-weight: 700;font-style: italic; color:#52575F;line-height: 36px;text-align:center; margin-bottom: 25px;}

h1::after {
content: ' ';
display: block;
width: 200px;
border-top: 1px solid #eee;
margin: 25px auto 25px auto;
}

h2
{text-transform: uppercase;font-weight: 700;letter-spacing:1px; font-size: 12px;color: #d1232a;text-align:center;}

h3, h3 a
{
font-size: 22px;
line-height: 32px;
font-weight: 700;
margin: 15px 0 25px 0;
color:#2AAAE2;
font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2";
text-align: center;
}

p.info
{font-size: 15px; font-weight: 400; color:#52575F; margin: 25px 0 25px 0;line-height:28px;}

p.info a {color:#52575F; border-bottom: 1px solid #ddd;}

p.block
{font-size: 15px;font-weight: 400; color:#52575F; margin: 25px 0 25px 0;line-height:27px;}

p.block a {color:#52575F; border-bottom: 1px solid #ddd;}

.contact {
margin-bottom: 25px;
text-align: center;
}

.contact {
margin-bottom: 10px;font-size: 14px;font-weight: 400;color:#bbb;line-height: 24px;text-transform: uppercase;
font-family: "proxima-nova-1", "proxima-nova-2", 'Helvetica Neue', sans-serif;
}

.contact a {
color: #52575F;
border-bottom: 1px solid #EEE;
}


.experience, .sideprojects, .education {margin-bottom: 20px; }

.skills{margin-bottom: 20px;}

.description {margin-bottom: 20px; }

@media screen and (min-width: 912px) {
.container {width: 640px; margin-left:auto; margin-right:auto; margin-top:0px;padding-top:80px;}
.item{padding: 0px}
}

@media screen and (max-width: 911px) {
.container {width: 500px; margin-left:auto; margin-right:auto; margin-top:0px;padding-top:80px;padding: 0px;}
.item{;padding: 0px;}
}


@media screen and (max-width: 480px) {
.container {width: 100%; margin-left:auto; margin-right:auto; margin-top:0px;padding-top:20px;}
.item{padding: 0px;}
}



